AsterNet Class Library (Sandcastle documentation)

| ExecCommand Constructor (String, String)

Creates a new ExecCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ExecCommand(
    	string application,
    	string options
    )

    Public Sub New (
    	application As String,
    	options As String
    )

    public:
    ExecCommand(
    	String^ application,
    	String^ options
    )

    new :
            application : string *
            options : string -> ExecCommand

#### Parameters

application
  Type: System
  String
  the name of the application to execute.
options
  Type: System
  String
  the options to pass to the application.

See Also

#### Reference

ExecCommand Class
ExecCommand Overload
AsterNET.FastAGI.Command Namespace